body {
    background: #fff!important;
}

#header.style20 {
    background: rgb(255 255 255 / 0%);
}

.youga-slider .caption {
filter: none!important;
height: 825px;
}

h1, h2, h3, h4, h5, h6, p, a {
font-family: 'Open Sans', sans-serif;
}

strong {
    color:red;
}

.textright {
    text-align: right;
}

.textleft {
    text-align: left;
}

.textcenter {
    text-align: center;
}

.slick-slide img {
    margin:0 auto;
}
.parallax-section .scroll {
    margin: 0 0 10px;
}



.about-section {
    color: #424242;
}
.create-business li h3 {
        font-family: 'Signika', serif;
        margin-top: 5px;
    margin-bottom: 5px;
}

.parallax-section h3 {
    margin: 0 0 10px;
    font: 300 35px/40px 'Signika', serif;
    line-height: 35px;
}

.telefonino {
	position:fixed; 
	top:2%; 
	left:89%; 
	background-color:#00000080; 
	padding:0 6px 0 4px;
}

#header.fixed-position:after {
    opacity: 1;
    background: rgb(255 255 255 / 90%);
}

.fifty {
    width: 200px!important;
}

.page-banner .holder {
    margin-top: 100px;
}

.shaw {
        text-shadow: 1px 1px 1px #424242;

}

#header.style20 #nav .nav-top > li > a {
    color: #fff!important;
}

#header.style20 #nav .nav-top > li > a {
    color: rgb(42 42 42)!important;
    font-weight: 600!important;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}

#header.fixed-position #nav .nav-top > li > a {
    color: rgb(42 42 42)!important;
    font-weight: 300!important;
     text-transform: uppercase;
}


.price-section.style2 .box.active, .price-section.style2 .box:hover {
    background: transparent;
}



.price-section.style2 .box {
    box-shadow: 5px 5px 10px #cecece;
    border-image: linear-gradient(#fc0023, #fc9f0c) 110;
border-bottom-width: 4px;
border-bottom-style: solid;

}

.price-section .box.active .btn, .price-section .box .btn {
    background: rgb(245 245 245 / 0%);
    border-color: #b38f60;
    color: #b38f60;
}

.price-section.style2 .box:hover .heading {
    color: red;
}



.price-section .btn:hover {
    background: #b38f60;
    color: #424242;
}

.page-banner .container {
    padding-top: 120px;
    padding-bottom: 20px;
}

.telefonino {
    position: fixed;
    top: 2%;
    left: 89%;
   
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 5px 5px;
}

article {
    color:#424242;
}

.youga-slider .slick-dots li button {
    border: 2px solid rgb(25 25 25);
}


.buttons-box .btn-f-default {
    background-color: red;
    border-color: red;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin:0 0 9px 5px!important;
    font-size: 110%;
    vertical-align:middle;
}

.buttons-box p {
    font-weight: 400;
    margin-top:5px;
}

.youga-slider .caption p {
    margin:0;
    margin-bottom: 5px
}




article h2 {
    font-weight: 300;
    line-height: 38px;

}

article h2 em {
    padding: 0;
    margin: 0;
    font-size: 32px;
    border-left: none;
    
    font-weight: 400;
    font-style: normal;
}

.about-post p {
    margin: 0;
    font-weight: 400;
        line-height: 14px;
}

article h3 {
    font-weight: 300;
     font-size: 26px;
}
article h3 p {
    color: rgb(34 34 34);
    letter-spacing: 0;
    text-transform: none;
    font: inherit;
    font-size: 24px;
    line-height: 24px!important;
}
article h3 em {
    padding: 0;
    margin: 0;
    font-size: 24px;
    border-left: none;
    font-weight: 600;
    font-style: normal;
    line-height: 26px;
}

article h4 {
    font-weight: 300;
     font-size: 20px;
}

article h4 em {
    padding: 0;
    margin: 0;
    font-size: 20px;
    border-left: none;
    font-weight: 600;
    font-style: normal;
}

article h4 p {
    color: rgb(34 34 34);
    letter-spacing: 0;
    text-transform: none;
    font:inherit;
    line-height: 22px;
        font-weight: 300;
     font-size: 20px;
}

.reder {
     padding-top: 50px;
     color:#fff;
 }

 .team-box {
 	border-radius: 10px;
 	z-index: -1;
 	}

 .team-box.style2 p {
 font-size: 18px;
    line-height: 28px;
    padding: 7px;
    color:#424242;
 }

.funz  {
    color: rgb(0 0 0)!important;
    font-size: 12px;
    line-height: 15px;
    font-weight: 300;
}

.funz strong {
    color: rgb(0 0 0)!important;
}

.funz p {
	font-size: 16px!important;
	line-height: 18px!important
}

.page-heading h2 {
    margin: 0!important;
    font-size: 30px;
    font-weight: 600;
}

#big2 {
	background: rgb(248 248 248 / 0%);
    border: none;
}

#big2 p, #big2 p em {
	color:#fff!important;
}

#header .cart-box .cart-list > li {
    overflow: hidden;
    position: relative;
    padding: 0 5px 10px 23px;
    margin: 0 auto;
    border-bottom: none;
}

.jcf-unselectable {
    background: rgb(243 243 243)!important;
    color: rgb(0 0 0)!important;
}


.FormBuilder.InputfieldForm input:not([type=radio]):not([type=checkbox]):not([type=file]):not([type=range]) {
    color:#000!important;
}

#header.style20 #nav .nav-opener {
    color: red;
    border-color: rgb(0 0 0 / 0%);
}


#nav .nav-opener {
    top: -10px;
    left:auto;
    right: 15px!important;
}

.FormBuilder {
margin-left: 5px;
width: 98%;
}

b, strong {
    font-weight: 600;
}


article h4 p, article h4, article h3 p, article h3, .about-post p, .f-info-col p {
	text-align: left;
}

article h2  {
	font-weight: 400;
}

article h2 em {
	font-weight: 600;
}

.cde p {
	text-align: center!important;
}

.deb p {
	text-align: left!important;
}

#header.style20 .logo .w-logo {
    display: block;
}
/* ========================================= MEDIA ===== 
*/

@media (min-width: 1000px) {
.telefonino {
	top:0; 
	left:88%; 
	 flex-direction: row;
	  background: transparent!important;
}
}

@media (max-width: 1000px) {
.fifty {
    width: 30%!important;
    margin: auto;
    float: left;
}

article h2 em {
   
    font-size: 22px;
  
}

.about-post p {

        line-height: 12px;
}

article h3 {

     font-size: 16px;
}
article h3 p {
   
    font-size: 14px;
    line-height: 16px!important;
}
article h3 em {
  
    font-size: 14px;
    line-height: 16px;
}

article h4 {
  
     font-size: 10px;
}

article h4 em {

    font-size: 10px;

}

article h4 p {

    line-height: 22px;
     font-size: 20px;
}



article h2 {
    font-weight: 300;
    font-size: 18px;
}

article h2 em {
    padding: 0;
    margin: 0;
    font-size: 18px;
    border-left: none;
    
    font-weight: 400;
    font-style: normal;
}

.about-post p {
    margin: 0;
    font-weight: 400;
    font-size: 24px;
    line-height: 26px!important;
}

article h3 {
    font-weight: 300;
     font-size: 24px!important;
     text-align: center;
}

#boca {
     text-align: left;
}

article h3 p {

    font-size: 14px;
    line-height: 16px!important;
}
article h3 em {

    font-size: 24px;
    line-height: 26px;
    text-align: center;
}

article h4 {
    font-weight: 300;
     font-size: 10px;
}

article h4 em {

    font-size: 22px;

}
.page-heading h2 {
    font-size: 20px;

}

.youga-slider .caption p {
    font-size: 18px;
}

.youga-slider .caption p em{
    font-size: 18px;
}

.buttons-box .btn-f-default {
    font-size:18px;
}

#nav .nav-holder {
    background: rgb(73 73 73);
}

#header.style20 #nav .nav-top > li > a {
    color: #fff!important;
}

.img-responsive {
    margin: 0 auto;
}

p img {
    width: 80%;
}
.logo {
    float: left;
    width: 120%;
}
}